Bug 220291 - Threads selection combo in hotspots view resizes incorrectly on GTK and Nimbus LAF's
Threads selection combo in hotspots view resizes incorrectly on GTK and Nimbu...
Status: RESOLVED FIXED
Product: profiler
Classification: Unclassified
Component: Ide
7.2
PC All
: P3 (vote)
: 7.3
Assigned To: Jiri Sedlacek
issues@profiler
: GTK, VISUALVM
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-17 15:00 UTC by Petr Cyhelsky
Modified: 2013-07-04 07:16 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments
gtk case (48.73 KB, image/png)
2012-10-17 15:00 UTC, Petr Cyhelsky
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Petr Cyhelsky 2012-10-17 15:00:22 UTC
Created attachment 126091 [details]
gtk case

see attached screenshot
Comment 1 Jiri Sedlacek 2012-10-29 16:09:48 UTC
Fixed by http://hg.netbeans.org/profiler-main/rev/9429dced275d.
Comment 2 Quality Engineering 2012-11-01 02:44:23 UTC
Integrated into 'main-golden', will be available in build *201211010001* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/9429dced275d
User: Jiri Sedlacek <jis@netbeans.org>
Log: Bugfix #220291 - use BoxLayout for JToolBar @ Nimbus/GTK


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo